<form class="form-horizontal" action="" method="post">
    <div class=" p-3">
        <!---/Attachments-->
        <h5 class="font-weight-bold label">Attachments</h5>
        <hr />
        <app-editor-customer-attachments></app-editor-customer-attachments>
        <hr />
        <div class="text-right mb-2">
            <button type="button" class="btn btn-warning">Cancel</button>
            <button type="button" class="btn btn-primary">Save</button>
        </div>
    </div>
</form>